LIMINE(1)

NAME
limine - Multiplexer to several Limine-related utilities.

SYNOPSIS
limine <command> <args...>

DESCRIPTION
limine provides a series of Limine-related utilities condensed in a single executable.

BUGS
Please report bugs via https://codeberg.org/Limine/Limine/issues.

HOMEPAGE
https://limine-bootloader.org/